@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
.nocookie {
  position: fixed;
  height: auto;
  width: 100%;
  border: 0;
  bottom: 0;
  margin-bottom: 0;
  z-index: 1658000;
  display: none;
  font-family: arial, helvetica neue, sans-serif;
  border-bottom: 2px solid #000;
  box-shadow: 0px 11px 11px -6px rgba(0, 0, 0, 0.5);
}
.nocookie.fixed {
  position: fixed;
}
.nocookie.bottom {
  bottom: 0;
  top: auto;
}
#cookie_accept {
  cursor: pointer;
}
#div_text {
  margin: 0 auto 0 auto;
  color: #FFF;
  background-color: #005157;
  text-align: center;
  padding: 10px;
  height: auto;
  font-size: 14px;
}
#div_text a {
  color: #FFF;
  text-decoration: underline;
}
#div_text span {
  margin: 10px 50px;
}
.btnCoockie {
  display: block;
  text-align: center;
  padding: 10px 0 0 0;
}
#cookie_accept {
  color: #ffd500;
  padding: 5px 10px;
  font-weight: bold;
  font-size: 14px;
  display: inline-block;
  text-align: center;
}
.btnCoockie a {
  color: #e30b19;
}
.wrapSection_cookie {
  width: 100%;
  text-align: center;
  font-family: 'frente', sans-serif;
  color: black;
  font-size: 1em;
}
.contentSup {
  max-width: 960px;
  margin: 0 auto;
  background: #FFF;
}
.header_legal {
  display: block;
  background: #FFF;
  padding: 20px 0;
  border-bottom: 1px solid #16a86b;
}
.legal-page {
  display: block;
  padding: 20px 0;
}
.legal-page .title {
  font-size: 56px;
  font-family: "KievitLight";
  font-weight: normal;
  line-height: 1.1em;
  color: #16A86B;
  text-transform: uppercase;
  margin: 0px 0px 15px;
}
.legal-page .text {
  padding: 0;
  font-size: 18px;
  color: #005157;
}
.legal-page .text a {
  color: #005157;
  text-decoration: underline;
}
.legal-page .text .table-responsive {
  width: 100%;
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .legal-page .text .table-responsive {
    overflow-y: hidden;
    overflow-x: auto;
  }
}
.legal-page table td {
  padding: 5px;
  border: 1px solid #EEE;
}
/*******************************************
 CUSTOM PLUGGINS
*******************************************/
@media (max-width:1100px) {
  .section {
    padding: 0 20px;
  }
}
@media (max-width: 991px) {
  .section {
    padding: 0 20px;
  }
}
@media (max-width: 767px) {
  .section {
    padding: 0 16px;
  }
}
* {
  box-sizing: border-box;
}
a:active,
a:focus {
  outline: 0;
  border: none;
  -moz-outline-style: none;
}
.rowFlex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.rowFlex:after,
.rowFlex:before {
  content: normal;
}
.rowFlex > [class*='col-'] {
  background-clip: content-box;
  background-color: #fff;
}
@media (max-width: 991px) {
  .rowFlex > [class*='col-'] {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    flex-direction: column;
    -webkit-flex-direction: row;
    -ms-flex-direction: column;
  }
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 100;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #4a4a4a;
}
.wrap {
  overflow: hidden;
}
.wMin {
  max-width: 940px;
  margin: auto;
}
.wMax {
  max-width: 1130px;
  margin: auto;
}
img {
  display: block;
  border: none;
}
header {
  height: 80px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: left;
  justify-content: left;
  padding: 24px 40px;
}
header .logo {
  max-width: 227px;
  width: 100%;
  display: block;
}
header .logo img {
  height: auto;
  width: 100%;
}
@keyframes animaBolle {
  0% {
    transform: translateX(0) rotate(0) translateY(0);
  }
  100% {
    transform: translateX(-500%) rotate(360deg) translateY(100%);
  }
}
@keyframes animaBolleMobile {
  0% {
    transform: translateX(0) rotate(0) translateY(0);
  }
  100% {
    transform: translateX(-100%) rotate(360deg) translateY(100%);
  }
}
.visual {
  background: url("../img/bkgVisual.jpg") no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  position: relative;
}
.visual .contentBubble {
  position: absolute;
  right: 1vw;
  top: 0;
  z-index: 11;
}
@media (max-width: 767px) {
  .visual .contentBubble.animateMe {
    animation: none;
    top: 10%;
    width: 20%;
  }
}
.visual .bkgHands {
  background: url("../img/bkgHands.png") no-repeat;
  background-size: 541px 440px;
  background-position: 73% bottom;
  z-index: 222;
  position: relative;
}
@media (max-width: 991px) {
  .visual .bkgHands {
    background-position: 93% bottom;
  }
}
@media (max-width: 767px) {
  .visual .bkgHands {
    background-position: center bottom;
    background-size: 93%;
  }
}
.visual .bkgHands .contentText {
  text-align: center;
  max-width: 56%;
  padding: 58px 0 37px 0;
}
@media (max-width: 767px) {
  .visual .bkgHands .contentText {
    max-width: 100%;
    padding: 27px 0 244px 0;
  }
}
.visual .bkgHands .contentText span {
  display: block;
  margin: auto;
}
.visual .bkgHands .contentText span.title {
  color: #FFF;
  background-color: rgba(0, 0, 0, 0.15);
  font-size: 52px;
  font-weight: lighter;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  height: 81px;
  width: 522px;
  margin-bottom: 47px;
}
@media (max-width: 767px) {
  .visual .bkgHands .contentText span.title {
    font-size: 40px;
    height: auto;
    width: 100%;
  }
}
.visual .bkgHands .contentText span.description {
  font-size: 20px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
@media (max-width: 767px) {
  .visual .bkgHands .contentText span.description {
    font-size: 16px;
  }
}
.visual .bkgHands .contentApp {
  margin: auto;
  margin-top: 50px;
  z-index: 1111;
}
.visual .bkgHands .contentApp a {
  display: inline-block;
  max-width: 177px;
}
@media (max-width: 479px) {
  .visual .bkgHands .contentApp a {
    max-width: 147px;
  }
}
.visual .bkgHands .contentApp a:first-child {
  margin-right: 12px;
}
@media (max-width: 767px) {
  .visual .bkgHands .contentApp a:first-child {
    margin-right: 0;
  }
}
.visual .bkgHands .contentApp a img {
  width: 100%;
}
.vantaggi {
  background-color: #f3f3f3;
  margin-bottom: 9px;
  padding: 0;
  padding-bottom: 40px;
}
@media (max-width: 767px) {
  .vantaggi {
    padding-bottom: 0;
  }
}
.vantaggi .container {
  max-width: 940px;
}
@media (max-width: 767px) {
  .vantaggi .container {
    padding: 0;
  }
}
.vantaggi .item {
  background-color: #FFF;
  height: 100%!important;
  position: relative;
}
.vantaggi .title {
  font-size: 60px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #4a4a4a;
  display: block;
  padding: 44px 0 48px;
}
@media (max-width: 991px) {
  .vantaggi .title {
    font-size: 50px;
  }
}
@media (max-width: 767px) {
  .vantaggi .title {
    font-size: 36px;
    padding: 48px 0 42px;
  }
}
.vantaggi .contentImg img {
  width: 100%;
  height: auto;
}
.vantaggi .contentText {
  padding: 20px 33px 33px 33px;
}
.vantaggi .contentIco img {
  width: 100%;
  height: auto;
}
.vantaggi .blockTitle {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.vantaggi .blockTitle .text span {
  display: block;
}
.vantaggi .blockTitle .text span.plus {
  font-size: 36px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: normal;
  color: black;
}
.vantaggi .blockTitle .text span.greenTitle {
  font-size: 70px;
  font-weight: 800;
  font-style: normal;
  font-stretch: normal;
  line-height: 0.91;
  letter-spacing: -3.1px;
  color: #2c8705;
}
@media (max-width: 991px) {
  .vantaggi .blockTitle .text span.greenTitle {
    font-size: 50px;
  }
}
.vantaggi .abstract {
  margin-top: 35px;
  display: block;
}
.chiavetta {
  background: #c9d1da;
  background: -moz-linear-gradient(left, #c9d1da 0%, #e6ebf1 29%, #eaeff5 100%);
  background: -webkit-linear-gradient(left, #c9d1da 0%, #e6ebf1 29%, #eaeff5 100%);
  background: linear-gradient(to right, #c9d1da 0%, #e6ebf1 29%, #eaeff5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9d1da', endColorstr='#eaeff5', GradientType=1);
}
.chiavetta .bkgChiavetta {
  background: url("../img/uomo.png") no-repeat;
  background-size: 46% auto;
  background-position: 90% bottom;
}
@media (max-width: 991px) {
  .chiavetta .bkgChiavetta {
    background: url("../img/uomoMobile.png") no-repeat;
    background-size: auto 100%;
    background-position: right bottom;
  }
}
@media (max-width: 479px) {
  .chiavetta .bkgChiavetta {
    background: url("../img/uomoMobile.png") no-repeat;
    background-position: right bottom;
  }
}
.chiavetta .contentText {
  width: 100%;
  text-align: left;
  padding: 102px 20vw 111px 0;
}
@media (max-width: 767px) {
  .chiavetta .contentText {
    padding: 50px 23px;
  }
}
.chiavetta .contentText span {
  display: block;
}
.chiavetta .contentText span.title {
  font-size: 60px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  margin-bottom: 45px;
}
@media (max-width: 991px) {
  .chiavetta .contentText span.title {
    font-size: 50px;
  }
}
@media (max-width: 767px) {
  .chiavetta .contentText span.title {
    font-size: 40px;
    line-height: 1.13;
    margin-bottom: 34px;
  }
}
.chiavetta .contentText span.description {
  font-size: 24px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  padding-right: 20%;
}
.chiavetta .contentText span.description strong {
  font-weight: bold;
}
@media (max-width: 767px) {
  .chiavetta .contentText span.description {
    font-size: 18px;
    padding-right: 47%;
  }
}
.serviziOnline {
  background-color: #FFF;
}
.serviziOnline .container {
  max-width: 940px;
}
.serviziOnline .title {
  font-size: 50px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #4a4a4a;
  display: block;
  padding: 44px 0 48px;
  max-width: 70%;
  margin: auto;
}
@media (max-width: 991px) {
  .serviziOnline .title {
    font-size: 50px;
    max-width: none;
  }
}
@media (max-width: 767px) {
  .serviziOnline .title {
    font-size: 32px;
    line-height: 1.25;
  }
}
.serviziOnline span {
  display: block;
}
.serviziOnline span.greenTitle {
  font-size: 30px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #2c8705;
  margin-bottom: 33px;
  display: block;
}
.serviziOnline .verticalRow {
  position: relative;
  height: 100%;
}
.serviziOnline .verticalRow:before {
  content: '';
  width: 2px;
  height: 100%;
  background-color: #2c8705;
  position: absolute;
  left: 11px;
  top: 20px;
}
@media (max-width: 767px) {
  .serviziOnline .verticalRow.first {
    margin-bottom: 40px;
  }
}
.serviziOnline .verticalRow.first:before {
  content: '';
  width: 2px;
  height: 92%;
  background-color: #2c8705;
  position: absolute;
  left: 11px;
  top: 20px;
}
@media (max-width: 767px) {
  .serviziOnline .verticalRow.first:before {
    margin-bottom: 40px;
  }
}
.serviziOnline ul {
  list-style: none;
  position: relative;
}
.serviziOnline ul li {
  font-size: 18px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  position: relative;
  padding-bottom: 20px;
  display: block;
}
.serviziOnline ul li:before {
  content: '';
  position: absolute;
  width: 12px;
  height: 12px;
  background-color: #2c8705;
  top: 9px;
  left: -34px;
  border-radius: 50%;
}
.cta {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #eeeeee 50%, #eeeeee 100%);
  background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 50%, #eeeeee 50%, #eeeeee 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #ffffff 50%, #eeeeee 50%, #eeeeee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0);
}
@media (max-width: 767px) {
  .cta {
    padding: 0;
  }
}
.cta .content {
  background-color: #2c8705;
  padding: 30px 0 50px 0;
  text-align: center;
  position: relative;
}
@media (max-width: 767px) {
  .cta .content .contentText {
    padding: 0 20px;
  }
}
.cta .content .contentText span {
  display: block;
  color: #FFF;
  text-align: center;
}
.cta .content .contentText span.title {
  font-size: 38px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
}
@media (max-width: 767px) {
  .cta .content .contentText span.title {
    font-size: 38px;
    line-height: 1.05;
    margin-bottom: 25px;
  }
}
.cta .content .contentText span.desc {
  font-size: 24px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
}
@media (max-width: 767px) {
  .cta .content .contentText span.desc {
    font-size: 24px;
  }
}
.cta .content a {
  display: inline-block;
  background-color: #FFF;
  margin: auto;
  color: #2c8705;
  width: 234px;
  height: 47px;
  position: absolute;
  bottom: -23px;
  left: 50%;
  margin-left: -117px;
  -webkit-box-shadow: 0px 2px 25px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 2px 25px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 25px 0px rgba(0, 0, 0, 0.1);
}
@media (max-width: 767px) {
  .cta .content a {
    -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.1);
  }
}
.cta .content a:hover {
  color: #2c8705;
}
.cta .content a span {
  color: #2c8705;
  font-size: 20px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
}
.comeAttivare {
  background: #eeeeee;
  background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
  background: -webkit-linear-gradient(top, #eeeeee 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #eeeeee 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
}
.comeAttivare .contentCollapse {
  padding: 10px 50px 50px 130px;
}
@media (max-width: 767px) {
  .comeAttivare .contentCollapse {
    padding: 10px 50px 50px 50px;
  }
}
@media (max-width: 767px) {
  .comeAttivare {
    padding: 0;
  }
}
.comeAttivare .title {
  font-size: 60px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #4a4a4a;
  display: block;
  padding: 80px 0 51px 0;
}
@media (max-width: 991px) {
  .comeAttivare .title {
    font-size: 50px;
  }
}
@media (max-width: 767px) {
  .comeAttivare .title {
    font-size: 35px;
    line-height: 1.2;
    padding: 64px 16px 44px;
  }
}
.comeAttivare .desc {
  font-weight: bold;
  padding-left: 40px;
}
.comeAttivare .item {
  background-color: #FFF;
  position: relative;
  max-width: 985px;
  margin: auto ;
  margin-bottom: 13px;
}
.comeAttivare .item a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: left;
  justify-content: left;
  padding: 25px 30px;
}
@media (max-width: 767px) {
  .comeAttivare .item a {
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    padding: 25px 14px;
  }
}
.comeAttivare .item a.collapsed:after {
  content: '';
  background: url("../img/icoArrow.png");
  width: 43px;
  height: 20px;
  position: absolute;
  right: 50px;
  top: 25px;
  margin-top: 19px;
  transform: rotate(0deg);
}
@media (max-width: 767px) {
  .comeAttivare .item a.collapsed:after {
    right: 10px;
    top: 35px;
    width: 33px;
    height: 20px;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-top: 0;
  }
}
.comeAttivare .item a:after {
  content: '';
  background: url("../img/icoArrow.png");
  width: 43px;
  height: 20px;
  position: absolute;
  right: 50px;
  top: 25px;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  transform: rotate(180deg);
  margin-top: 19px;
}
@media (max-width: 767px) {
  .comeAttivare .item a:after {
    right: 10px;
    top: 35px;
    width: 33px;
    height: 20px;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-top: 0;
  }
}
.comeAttivare .item a:hover,
.comeAttivare .item a:visited,
.comeAttivare .item a:link {
  color: inherit;
  text-decoration: none;
}
.comeAttivare .item a img {
  margin-right: 35px;
  max-width: 100px;
}
@media (max-width: 767px) {
  .comeAttivare .item a img {
    max-width: 58px;
    margin-right: 15px;
  }
}
.comeAttivare .item a span {
  font-size: 34px;
  font-weight: 300;
  font-style: italic;
  font-stretch: normal;
  line-height: 1.29;
  letter-spacing: normal;
  width: 70%;
}
@media (max-width: 991px) {
  .comeAttivare .item a span {
    font-size: 25px;
  }
}
@media (max-width: 767px) {
  .comeAttivare .item a span {
    font-size: 24px;
  }
}
.comeAttivare .item a span em {
  font-weight: 600;
  color: #2c8705;
}
.comeAttivare span {
  display: block;
}
.comeAttivare ul {
  list-style: none;
  position: relative;
}
.comeAttivare ul li {
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  position: relative;
  padding-bottom: 10px;
  display: block;
}
.comeAttivare ul li:before {
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  background-color: #2c8705;
  top: 8px;
  left: -18px;
  border-radius: 50%;
}
.comeAttivare .itemBox {
  padding: 58px 107px;
  border: 1px solid #979797;
  margin: 70px auto;
  background-color: #FFF;
}
@media (max-width: 991px) {
  .comeAttivare .itemBox {
    padding: 27px;
  }
}
@media (max-width: 767px) {
  .comeAttivare .itemBox {
    margin: 14px 9px;
    padding: 32px 21px;
  }
}
.comeAttivare .itemBox .title {
  font-size: 40px;
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  padding: 0 0 40px 0;
}
@media (max-width: 767px) {
  .comeAttivare .itemBox .title {
    font-size: 32px;
  }
}
.comeAttivare .itemBox .text {
  color: #4a4a4a;
  text-align: center;
  font-size: 18px;
  padding: 40px 90px 0 90px;
}
@media (max-width: 767px) {
  .comeAttivare .itemBox .text {
    font-size: 14px;
    padding: 0;
  }
}
.comeAttivare .itemBox ul li {
  font-size: 18px;
}
@media (max-width: 767px) {
  .comeAttivare .itemBox ul li {
    font-size: 16px;
  }
}
.comeAttivare .itemBox em {
  color: #2c8705;
  font-weight: bold;
  font-style: normal;
}
.boxServizio {
  background: url("../img/footerHand.jpg") no-repeat;
  background-size: 32% auto;
  background-position: 6% bottom;
}
@media (min-device-width: 1478px) {
  .boxServizio {
    background-size: auto 100%;
  }
}
@media (max-width: 991px) {
  .boxServizio {
    background: url("../img/footerHand.jpg") no-repeat;
    background-size: auto 49%;
    background-position: 0 bottom;
  }
}
@media (max-width: 767px) {
  .boxServizio {
    background: url("../img/footerHandMobile.jpg") no-repeat;
    background-size: 41% auto;
    background-position: 0 bottom;
  }
}
@media (max-width: 479px) {
  .boxServizio {
    background: url("../img/footerHandMobile.jpg") no-repeat;
    background-size: auto 39%;
    background-position: 0 bottom;
  }
}
.boxServizio .content {
  max-width: 34%;
  margin: auto;
  text-align: center;
}
@media (max-width: 991px) {
  .boxServizio .content {
    max-width: 54%;
  }
}
@media (max-width: 767px) {
  .boxServizio .content {
    max-width: 100%;
  }
}
.boxServizio .content .contentApp {
  margin: 50px auto;
}
.boxServizio .content .contentApp a {
  max-width: 150px;
  display: inline-block;
}
.boxServizio .content .contentApp a img {
  width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .boxServizio .content .contentText {
    padding-left: 41%;
  }
}
@media (max-width: 479px) {
  .boxServizio .content .contentText {
    padding-left: 31%;
  }
}
.boxServizio .content .contentText a {
  color: #4a4a4a;
  text-decoration: underline;
}
.boxServizio .content .contentText a:hover,
.boxServizio .content .contentText a:visited,
.boxServizio .content .contentText a:link {
  color: #4a4a4a;
}
.boxServizio .content .title {
  font-size: 50px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
}
@media (max-width: 991px) {
  .boxServizio .content .title {
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .boxServizio .content .title {
    font-size: 35px;
    line-height: 1.17;
  }
}
.boxServizio .content .text {
  font-size: 18px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.39;
  letter-spacing: normal;
  text-align: center;
}
.boxServizio .content .note {
  font-size: 12px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: center;
  padding: 20px 0 50px 0;
  display: block;
}
footer {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  min-height: 65px;
  background-color: #d9d9d9;
}
footer .content {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
footer .content span {
  font-size: 12px;
}
@media (max-width: 479px) {
  footer .content span {
    font-size: 10px;
  }
}
footer .content .contentLogo {
  margin: 0 6px;
  display: block;
  max-width: 140px;
}
@media (max-width: 479px) {
  footer .content .contentLogo {
    max-width: 80px;
  }
}
footer .content .contentLogo img {
  display: block;
  width: 100%;
}
